<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21fbf3608519c7eac2cc12e52e69dd51">
  <dict>
    <!--2023-02-11 09:57:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
